pipelines:
  branches:
    master:
    - step:
       deployment: staging
       script:
       - pipe: atlassian/ssh-run:0.2.3
         variables:
            SSH_USER: 'centresix'
            SERVER: 'centresix.com'
            COMMAND: '/home/centresix/bin/deploy-donesites'
            MODE: 'command'
            PORT: '22'
            SSH_KEY: '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'
